

 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #575756;
  font-weight: normal;
  word-spacing: normal;
  line-height: 1.3;
  background-color: #f1f1f1;
  -webkit-print-color-adjust:exact;
}

#frame-outer {
  position: relative;
  padding: 0;
  width: 720px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.02rem solid #A7A9A4;
  box-shadow: -0.1rem 0.1rem 1rem #999;
  font-size: 0.8rem;
}

#frame-outer::after {
  content: "";
  display: block;
  clear: both;
}

/*______SCHRIFTEN_____*/

h1 {
marign:0;
line-height: 1;
font-size: 2rem;
font-weight: bold;
margin: 0;
margin-bottom: 0.2rem;
	margin-top: 0.4rem;
}


h2 {
margin: 0 0 0.3rem 0;
line-height: 1.5;
font-size: 1.1rem;
font-weight: bold;
}

h3 {
margin: 0;
line-height: 1;
font-size: 1rem;
font-weight: bold;

}

.gross {
	font-size: 1.2em;
	line-height: 1.5;
}

small {
	font-size: 0.6em;
	
}

/*______DIVS_____*/

.firmengeschichte {

}

.content {
  padding: 1.5rem 4%;
}

.blue{
color: #164194;
}

.stellentitel {
padding-top: 0 ; 
	padding-bottom: 0 ; 
	text-align: center;
}



/*______DIVS_____*/

#logo {
   padding: 2rem 4%;
}

#logo img {
width: auto;
height: 5rem;
}

#header {
	position: relative;
	overflow: hidden;
}

.title-block {
position: absolute;
top: 23%;
right: 0;
padding: 0.5rem 3%;
background-color:rgba(87,87,86,0.7);

color: #fff;
z-index: 4;
width: 100%;} 

#slogan {
  position: absolute;
  bottom: 3%;
  left: 0;
  padding: 0.5rem 3%;
  /* --------------------- FALLBACK FÜR BROWSER DIE RGBA-WERTE NICHT UNTERSTÜTZEN -------------------- */
  background: rgb(100, 30, 30);
  /* ------------------------------------------------------------------------------------------------- */
  background: rgba(100, 30, 30, 0.8);
  color: #fff;

} 

#footer {
	height: 3rem;
	text-align: left;
	font-weight: normal;
	background: url(footer.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
	padding: 20px 0;
}

#footer .right{
		font-size: 0.6rem;
	color: #fff;
		text-align: center;
	width:70%;

}

#footer .left{
		font-size: 0.6rem;
	color: #164194;
	text-align: center;
		width:27%;
}

#footer .left a:link,a:visited,a:active {
		font-size: 0.6rem;
	color: #164194;
	text-align: center;
	font-weight: normal;
}


#footer .left2{
		font-size: 0.6rem;
	color: #164194;
	text-align: center;
		width:27%;
}


#footer .left2 a:link,a:visited,a:active {
		font-size: 0.6rem;
	color: #164194;
	text-align: center;
	font-weight: normal;
}


#footer::after {
  content: "";
  display: block;
  clear: both;
}

/*______LISTEN_____*/

ul {
  margin: 0 auto 1rem 0.5rem;
  padding-left: 0.5rem;
  list-style-type: disc;
  /* ------------- FALLS ETWAS ANDERES ALS DIE STANDARD AUFZÄHLUNGSZEICHEN GEWÜNSCHT ----------------  */
  /* list-style-type: none; */
  /* DANN MUSS "list-style-type: disc;" GELÖSCHT WERDEN.
  /* ------------------------------------------------------------------------------------------------- */
}

li {
  /* ------------- FALLS ETWAS ANDERES ALS DIE STANDARD AUFZÄHLUNGSZEICHEN GEWÜNSCHT ----------------  */
  /* position: relative; */
  /* ------------------------------------------------------------------------------------------------- */
  margin: auto;
margin-top: 0.1rem;

  padding: 0;
		padding-left: 0.7rem;
}

/* --------------- FALLS ETWAS ANDERES ALS DIE STANDARD AUFZÄHLUNGSZEICHEN GEWÜNSCHT ----------------  */

/* 
li::before {
  position: absolute;
  top: 0;
  left: -0.8rem;
  content: "■";
  font-size: 0.8rem;
  color: red;
} 
*/


/*______ABSTAENDE_____*/

p {
  margin: 0;
margin-bottom: 1rem;
}

.mag-2 {
margin-bottom: 2rem !important;	
}

.no-mag {
	margin: 0 !important;
	margin-bottom: 0 !important;
}



img {
  max-width: 100%;
  height: auto;
  width: auto9;
  border: 0;
  vertical-align: middle;
}


a:link {
  color: #575756;
  text-decoration: none;
	font-weight: normal;
}

a:visited {
  text-decoration: none;
  color: #575756;
	font-weight: normal;
}

a:hover {
  text-decoration: underline;
  color: #575756;
	font-weight: normal;
}

a:active {
  text-decoration: none;
  color: #575756;
	font-weight: normal;
}



.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}

.hide {
  display: none;
}

.blocksatz {
  text-align: justify;
 /* text-align-last: justify;*/
}

p:empty {
  height: 1rem;
}

.table {
  display: table;
  width: 100%;
  /* ----------- LÄSST GRENZEN VERSCHWINDEN, SODASS KEINe BEGRENZUNG ERSCHEINT ----------------- */
  /* border-collapse: collapse; */
  /* --------------------------------------------------------------------------------------------*/
  table-layout: fixed;
  /* ----------- ERSTELLT EINEN BEGRENZUNGSRAHMEN JEDOCH AN ALLEN SEITEN ----------------------- */
  /* border-spacing: 3rem; */
  /* --------------------------------------------------------------------------------------------*/
}

.row {
  display: table-row;
}

.cell-left,
.cell-right {
  display: table-cell;
  vertical-align: bottom;
  padding: 1rem 3%;
}

.cell-left {
  border-right: 15px solid #fff;
}

.cell-right {
  border-left: 15px solid #fff;
}


.flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0;
}

.left {
  width: 70%;
}


.left2 {
  width: 67%;
}



.right {
  width: 30%;
}

.flex-benefits {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0;
}

.left-benefits {
  width: 30%;
}
.mitte-benefits {
  width: 30%;
}
.right-benefits {
  width: 30%;
}


.icon{
	float: left;
	width: 20%;
	margin-top: 0;
}

.icon2{
	width: 20%;
}

.text-icon{
	float: left;
	padding: 7px 0 0 5px;

}

.slider-wrap {
	max-width:800px;
  	width: auto;
  	height: auto;
	position:relative;
	overflow: hidden;
}

.slideshow {
	position: absolute;
  	width: 100%;
  	top: 0px;
  	left: 0px;
  	z-index: 0;
}

.slideshow li span {
	width: 100%;
	height:100%;
	position: absolute;
	top: 0px;
	left: 0px;
	color: transparent;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-animation: image 24s linear infinite;
	animation: image 24s linear infinite;
}

@keyframes image {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  25% {
    transform: translateX(0);
  }
  
  26% {
    opacity: 1;
    transform: translateX(-100%);
  }
  27% {
    opacity: 0;
    transform: translateX(-100%);
  }
}

@-webkit-keyframes image {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  25% {
    transform: translateX(0);
  }
  
  26% {
    opacity: 1;
    transform: translateX(-100%);
  }
  27% {
    opacity: 0;
    transform: translateX(-100%);
  }
}

.slideshow li {
    margin:0;
    padding:0;
  	list-style: none;
}
.slideshow li:nth-child(1) span {
}
.slideshow li:nth-child(2) span {
  	-webkit-animation-delay: 6s;
  	animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
  	-webkit-animation-delay: 12s;
  	animation-delay: 12s;
}

.slideshow li:nth-child(4) span {
  	-webkit-animation-delay: 18s;
  	animation-delay: 18s;
}
ul.slideshow {
    margin: 0;
}

.slider-wrap li::before{
	display: none;
}

.slider-wrap ul {
    margin:0;
    padding-left:0px;
    list-style-type: none;
    list-style:none;
	border-bottom:none;
	border-color: #fff;
    border-width: 0px;
	padding-bottom:5px;
}



/*_______________________

BUTTON MIT ANIMATION
_______________________
*/

.button_box {
  text-align: center;
}

.button_box::after {
  clear: both;
  content: "";
  display: block;
}

.button a {
  display: inline-block;
  background: #e2971d;
  padding: 0.6rem 2.5rem 0.6rem 2.5rem;
  margin: 2rem auto;
  cursor: pointer;
  border: 0.1rem solid #e2971d;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
}
.button a:hover {
  background-position: 15px center;
  background-color: #fff;
  text-decoration: none;
  color: #e2971d;
}

	#footer .right a:link,a:visited,a:active {
		color: #fff;
	}

#footer .left a:link,a:visited,a:active {
	color: #164194 ;
	}

#footer .left2 a:link,a:visited,a:active {
	color: #164194 ;
	}

.refnr {}
.apply {}
